Daily Archives: 3 de dezembro de 2019

2 posts

B1Tax NFS-e – versão 1.19.1213.1222 (Aumento de Performance de Carregamento de Telas – BETA)

Melhorias desta versão:

  1. Implementação de funcionalidade para aumentar a performance da abertura e carregamento de todas as telas do B1Tax NFS-e;
  2. Implementação de funcionalidade no painel de controle para não travar o uso do SAP Business One enquanto estiver processando as NFS-e’s;
  3. Utilização do campo ‘Observações’ do documento fiscal para inclusão de informações adicionais para algumas prefeituras;
  4. Correção do endereço de prestação para algumas prefeituras;
  5. Correção do código de cancelamento para algumas prefeituras.

Detalhes da versão anterior

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Base de Conhecimento: Aqui

B1Tax XML Importer – versão 1.19.1213.1225 (Aumento de Performance de Carregamento de Telas – BETA)

Melhorias desta versão:

  1. Implementação de funcionalidade para aumentar a performance da abertura e carregamento de todas as telas do B1Tax XML Importer;
  2. Correção de um problema ao importar XML’s de CT-e’s sem o campo ‘vDup’ presente no XML;
  3. Correção do mapeamento de itens do CT-e. O add-on não estava realizando corretamente o aprendizado após o primeiro CT-e para o parceiro.

Detalhes da versão anterior

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

WebApi 1.0.0.0.5: SAPb1 9.1 x86

Base de Conhecimento: Aqui